[Desktop Entry]
Categories=Network;InstantMessaging;Application;GTK;GNOME;
Name=Gajim
GenericName=Jabber IM Client
Comment=A GTK+ Jabber client
Version=0.10.1
Encoding=UTF-8
Exec=gajim
Icon=/usr/share/pixmaps/gajim.png
MimeType=application/x-executable
StartupNotify=true
StartupWMClass=Gajim
Terminal=false
Type=Application
